﻿
.container2 {
    display: flex;
    flex-direction: column;
    height: auto;
    
}

.box {            
    text-align: center;    
    width: 100%;
    height: 100px;
    margin: auto;
}



.container-menu {    
    
    display: flex;
    background: -webkit-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Safari 5.1-6.0 */
    background: -o-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Firefox 3.6-15 */
    background: linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Standard syntax */
    border: 1px solid #E5E5E5;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-radius: 5px;
}

.menu-items {    
    width: 400px;
    height: 40px;
    padding-top: 20px;
    margin: auto;
    color: #868E96;
    align-items: center;
    font-size: 17px;
    padding-left:10px;
}


    .menu-items a {
        text-decoration: none;
        color: #868E96;
    }



.menu-items a:hover {
    color: #5e5d5d;
}

.content {
    margin-left: 10%;
    margin-right: 10%;
}

.pName {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    color: #868E96;
}

.stuff {
    text-align: center;
    font-size: 40px;
}

.active {
    color: #5e5d5d;
}

.textStuff {
    color: #808080;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 17px;    
}

.get-start-today {
    width: 200px;
    height: 58px;
    background-color: #32ad4d;    
    text-align: center;
    border-radius: 5px;
    color: white;
    font-size: 22px;
    padding-top: 12px;
    align-content: center;
    margin-left: 40%;
}

    .get-start-today:hover {
        background-color: #218838;
    }



.details {
    width: 150px;
    background-color: #4797ed;
    text-align: left !important;
    border-radius: 5px;
    color: white;
    height: 40px;
    padding-left: 10px;
    padding-top: 7px;
}

    .details:hover {
        background-color: #0072EB;
    }



.container
{
    display: flex;
}
.heading
{
    width:400px;
    height:500px;
    margin:auto;    
}